2017-02-19 14:13 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003480Kali Linux[All Projects] Kali Package Bugpublic2016-08-19 08:36
Reporterhenhouse00 
Assigned Tosbrun 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2016.2 
Summary0003480: Gnome Terminal 3.20.2-3kali1 window shrinks when multiple tabs are open
DescriptionAfter upgrading to the latest Kali Linux package, the Gnome Terminal version 3.20.2-3kali1 that was put in the iso yesterday will shrink every time a new character is typed whenever you have multiple tabs open. The window will continue to shrink down to one line. This does not happen if you have multiple windows open with one tab a piece. The problem stops when you close to all but one tab. This seems to be the same bug as reported here:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=834455

Steps To ReproduceOpen the terminal
Open a new tab
Begin to type
Attached Files

-Relationships
+Relationships

-Notes

~0005647

sbrun (developer)

Fixed in new version 3.20.2-4kali1
+Notes

-Issue History
Date Modified Username Field Change
2016-08-18 17:09 henhouse00 New Issue
2016-08-19 08:36 sbrun Note Added: 0005647
2016-08-19 08:36 sbrun Assigned To => sbrun
2016-08-19 08:36 sbrun Status new => resolved
2016-08-19 08:36 sbrun Resolution open => fixed
2016-08-19 08:36 sbrun Fixed in Version => 2016.2
+Issue History